Subject: Re: flv - mp3

From: Michael Havens <[email-masked]>
Date: Sat, 18 Aug 2012 16:24:37 -0700

this is scary. I ran the command and:

ffmpeg ../Videos/oneoclockjump.flv  OneOClockJump.mp3
ffmpeg version 0.8.3-4:0.8.3-0ubuntu0.12.04.1, Copyright (c) 2000-2012 the
Libav developers
  built on Jun 12 2012 16:37:58 with gcc 4.6.3
*** THIS PROGRAM IS DEPRECATED ***
This program is only provided for compatibility and will be removed in a
future release. Please use avconv instead.
File '../Videos/oneoclockjump.flv' already exists. Overwrite ? [y/N]

so this leaves me with some questions.
1- does avconv have the same syntax
2- why is it elling me it wants to write to the file I'm converting from?
:-)~MIKE~(-:

On Sat, Aug 18, 2012 at 4:10 PM, Michael Havens <[email-masked]> wrote:

> that is what I thought it told us to do!! I thought it odd that we didnve
> to tell it what they output file type was except just on the output file
> name. So then to covert it to like an MP4 it would be ffmpeg -i
> filename.flv filename.mp4 ? In the same regard it seems ffmpeg converts
> input.xxx to output.yyy . Is that right? What if we have a media file with
> the encoding type striped off?
> :-)~MIKE~(-:
>
>
>
> On Sat, Aug 18, 2012 at 3:45 PM, Amit Nepal <[email-masked]> wrote:
>
>>  ffmpeg -i filename.flv filename.mp3  should do it.
>>
>> *Amit K Nepal
>> Infrastructure Engineer (RHCE)
>> omNovia Technologies Inc. <http://www.omnovia.com>
>> Amit K Nepal <http://www.amitnepal.com>
>>  <http://www.amitnepal.com>*
>> On 8/18/2012 2:36 PM, Michael Havens wrote:
>>
>> I know that I need to use ffmpeg to convert the files but I can't figure
>> it out with the man page. ANy one willing to help to help?
>> :-)~MIKE~(-:
>>
>>
>> ---------------------------------------------------
>> PLUG-discuss mailing list - [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>>
>>
>>
>> ---------------------------------------------------
>> PLUG-discuss mailing list - [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>>
>
>
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss